@charset "utf-8";
/* CSS Document */
	.suggestionsBox {
		position: absolute;
		font-size:13px;
		margin:35px 0px 0px 0px;
		width: 250px;
		background-color: #FFFFFF;
		-moz-border-radius: 7px;
		-webkit-border-radius: 7px;
		border: 2px solid #bfc5cd;	
		color: #6b6969;
		z-index:99999;
	}
	
	.suggestionList {
		margin: 0px;
		padding: 0px;
	}
	
	.suggestionList li {
		
		margin: 0px 0px 3px 0px;
		padding: 3px;
		cursor: pointer;
		list-style-type: none;
		display: block
		clear: both;
		margin-bottom: 0;
		width:173px;
	}
	
	.suggestionList li:hover {
		background-color: #f0f4e7;
		list-style-type: none;
	}



	.suggestionsBox1 {
		position: absolute;
		font-size:13px;
		margin:29px 0px 0px 0px;
		width: 250px;
		background-color: #FFFFFF;
		-moz-border-radius: 7px;
		-webkit-border-radius: 7px;
		border: 2px solid #bfc5cd;	
		color: #6b6969;
		z-index:99999;
	}
	
	.suggestionList1 {
		margin: 0px;
		padding: 0px;
	}
	
	.suggestionList1 li {
		
		margin: 0px 0px 3px 0px;
		padding: 3px;
		cursor: pointer;
		list-style-type: none;
		display: block
		clear: both;
		margin-bottom: 0;
		width:173px;
	}
	
	.suggestionList1 li:hover {
		background-color: #f0f4e7;
		list-style-type: none;
	}
